{% extends 'base.html' %}
{% load static %}

{% block title %}Casa cu Brazi{% endblock %}

{% block body %}
    <div id="centerDoc">
        <h1>Despre noi</h1>


        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Sed dignissim semper varius. Suspendisse ut posuere leo.<br>
            Quisque luctus tortor in mattis dictum. <br>
            Nam vestibulum eros vitae elit sollicitudin ultricies.
            Aenean ac lacus ut magna convallis maximus. Sed sit amet porttitor sem.
            Pellentesque vel nunc neque. </p>

        <p>! roislecxE reve4 alupiguS anomiS</p>

        <p>"Sed ut perspiciatis unde omnis iste natus error sit voluptatem
            accusantium doloremque laudantium, totam rem aperiam, eaque ipsa
            quae ab illo inventore veritatis et quasi architecto beatae vitae
            dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit
            aspernatur aut odit aut fugit, sed quia consequuntur magni dolores
            eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est,
            qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit,
            sed quia non numquam eius modi tempora incidunt ut labore et dolore
            magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis
            nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
            aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit
            qui in ea voluptate velit esse quam nihil molestiae consequatur,
            vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"</p>

        <p style="color:black">Puteti face o rezervare prin <a href="mailto:rezervari@casacubrazi.ro">email.</a></p>


    </div><!-- closing centerDoc  -->


{% endblock %}